본문으로 건너뛰기
ByteDance확인 중

seedance-2.0-global-fast / multimodal-video

seedance-2-0-global-fast-multimodal-video

reference to video출력: 동영상입력: 텍스트 + 이미지 + 동영상 + audio
가격 불러오는 중…
공식 정가 · 확인되지 않음

최소 요청

필수 필드만 포함하며 이 모델의 스키마에서 생성됩니다. 환경 변수에 HERMES_API_KEY를 설정하세요.

# 1. Submit the task (asynchronous; returns 202 with a task id)
curl -X POST https://api.hermes-ai.net/api/v1/jobs \
  -H "Authorization: Bearer $HERMES_API_KEY" \
  -H "Content-Type: application/json" \
  -H "Idempotency-Key: $(uuidgen)" \
  -d '{
  "model": "seedance-2-0-global-fast-multimodal-video",
  "input": {
    "prompt": "A lighthouse on a rocky coast at sunrise, soft light",
    "resolution": "720p",
    "duration": "5"
  }
}'

# 2. Poll until status is succeeded, failed or reconciliation_required
curl https://api.hermes-ai.net/api/v1/jobs/TASK_ID \
  -H "Authorization: Bearer $HERMES_API_KEY"

문서화된 기본값 포함

각 선택 항목의 기본값을 모두 적은 동일한 요청으로, 무엇을 바꿀지 확인할 수 있습니다.

# 1. Submit the task (asynchronous; returns 202 with a task id)
curl -X POST https://api.hermes-ai.net/api/v1/jobs \
  -H "Authorization: Bearer $HERMES_API_KEY" \
  -H "Content-Type: application/json" \
  -H "Idempotency-Key: $(uuidgen)" \
  -d '{
  "model": "seedance-2-0-global-fast-multimodal-video",
  "input": {
    "prompt": "A lighthouse on a rocky coast at sunrise, soft light",
    "resolution": "720p",
    "duration": "5",
    "generateAudio": true,
    "ratio": "adaptive",
    "realPersonMode": true,
    "conversionSlots": [
      "all"
    ],
    "returnLastFrame": false,
    "seed": -1
  }
}'

# 2. Poll until status is succeeded, failed or reconciliation_required
curl https://api.hermes-ai.net/api/v1/jobs/TASK_ID \
  -H "Authorization: Bearer $HERMES_API_KEY"

먼저 로컬 파일 업로드

예시 URL을 반환된 미디어 참조로 바꾸세요.

POST /api/v1/media
curl -X POST https://api.hermes-ai.net/api/v1/media \
  -H "Authorization: Bearer $HERMES_API_KEY" \
  -H "Content-Type: image/png" \
  --data-binary @input.png
# → { "reference": "media:<uuid>", ... }  Use the reference in an image, video or audio field.